/* Navigation */
.primary_navigations {
	margin-left:5px;
	background:url(../images/horizontal_shadow.png) repeat-x bottom;
	margin-right: 5px;
	height: 30px;
}
ul#topnav {
	margin: 0;
	padding: 0;
	float:left;
	width: 100%;
	list-style: none;
	font-size: 1.1em;
}
ul#topnav li {
	float: left;
	margin: 0;
	padding: 0;
	position: relative; /*--Important--*/
}
ul#topnav li a {
	float: left;
	text-indent: -9999px; /*--Push text off of page--*/
	height: 30px;
}
ul#topnav li:hover a, ul#topnav li a:hover {
	background-position: left -30px;
} 

body.business ul#topnav a.business, body.consumer ul#topnav a.consumer, body.government ul#topnav a.government {
	background-position:left -60px;
}

/*--Hover State--*/
ul#topnav a.business {
	background: url(../images/nav_business.png) no-repeat;
	width: 80px;
}
ul#topnav a.consumer {
	background: url(../images/nav_consumer.png) no-repeat;
	width: 90px;
}
ul#topnav a.government {
	background: url(../images/nav_government.png) no-repeat;
	width: 100px;
}
/* Navigation: topnav & secnav Items */
ul#topnav li .sub {
	position: absolute; /*--Important--*/
	top: 30px;
	left: 0;
	z-index: 99999;
	background: #ae9962 url(sub_bg.png) repeat-x; /*--Background gradient 007ea3 --*/
	padding: 20px 20px 20px;
	float: left;
	/*--Bottom right rounded corner--*/
	-moz-border-radius-bottomright: 5px;
	-khtml-border-radius-bottomright: 5px;
	-webkit-border-bottom-right-radius: 5px;
	/*--Bottom left rounded corner--*/
	-moz-border-radius-bottomleft: 5px;
	-khtml-border-radius-bottomleft: 5px;
	-webkit-border-bottom-left-radius: 5px;
	display: none; /*--Hidden for those with js turned off--*/
}
ul#topnav li .sub_business {
	background: #007ea3 url(sub_bg.png) repeat-x; /*--Background color   --*/
}
ul#topnav li .sub_consumer {
	background: #7ab800 url(sub_bg.png) repeat-x; /*--Background color   --*/
}
ul#topnav li .sub_government {
	background: #cd7a31 url(sub_bg.png) repeat-x; /*--Background color   --*/
}
ul#topnav li .row { /*--If needed to break out into rows--*/
	clear: both;
	float: left;
	width: 100%;
	margin-bottom: 10px;
}
ul#topnav li .sub ul {
	list-style: none;
	margin: 0;
	padding: 0;
	width: 150px;
	float: left;
}
ul#topnav .sub ul li {
	width: 100%; /*--Override parent list item--*/
	color: #fff;
}
ul#topnav .sub ul li h2 { /*--Sub nav heading style--*/
	padding: 0;
	margin: 0;
	font-size: 1.3em;
	font-weight: normal;
}
ul#topnav .sub ul li h2 a { /*--Sub nav heading link style--*/
	padding: 5px 0;
	background-image: none;
	color: #FFDF90;
}
ul#topnav .sub ul li a {
	float: none;
	text-indent: 0; /*--Override text-indent from parent list item--*/
	height: auto; /*--Override height from parent list item--*/
	background: url(navlist_arrow.png) no-repeat 5px 12px;
	padding: 7px 5px 7px 0px;
	display: block;
	text-decoration: none;
	color: #fff;
}
ul#topnav .sub ul li a:hover {
	color: #ddd;
	background-position: 5px 12px;/*--Override background position--*/
}
/* Secnav */
ul#secnav {
	margin: 0;
	padding: 0px;
	width: 100%;
	list-style: none;
	font-size: 1.1em;
	height: 30px;
}
ul#secnav li {
	float: left;
	margin: 5px 0 0;
	position: relative; /*--Important--*/
	padding-right: 5px;
	padding-left: 5px;
	font-size: 12px;
	border-right:solid 1px #FFF;
}
ul#secnav li.last {
	border-right:0px none;
}
ul#secnav li a {
	color:#FFF;
}
ul#secnav li a:hover {
	color:#FFF;
	text-decoration:underline;
}
ul#secnav li a:visited {
	color:#FFF;
}